AnsweredAssumed Answered

Which MS Exchange versions are compatible with mail operators in PA 3.1 and PA 4.3?

Question asked by tony.harrison on Jan 28, 2016
Latest reply on Jan 28, 2016 by MWNiebuhr

Does anyone know which versions of MS Exchange the mail operators are compatible with in PA 3.1 and PA 4.3?

Outcomes